Subject: Re: patch: Action repeat

From: Patrick McHardy <[email-masked]>
Date: Sun, 01 May 2005 02:08:10 +0200

Thomas Graf wrote:
> I'm not yet certain on this subject, I have a strong feeling that
> something like tc_classid will be needed but not as in its current
> use. Can we postpone this for 1-2 weeks so I can submit my new
> ematch patches? This would give us something to use as a basis for
> a discussion.

Sure, let's continue the discussion when we actually have users
of the field.

Regards
Patrick